/* custom changes to layout */
@import url(//fonts.googleapis.com/css?family=Oswald:400,700|Nunito|Roboto+Condensed|Open+Sans);

body {	font-family: 'Open Sans', sans-serif;font-size:10px;}

ul.category-list li ul { display:none; }

.navbar { margin-bottom: 10px;min-height: 25px; }
.ToggleSearchFormLink a{color:#FFFFFF;}
.ToggleSearchFormLink a:hover{color:#FFFFFF;}

/* Header wrapper */
.header { margin-bottom: 11px;border-bottom: 2px solid #A81173; }
.TitleHeading { border-bottom: 2px solid #A81173;font-size: 2.5rem; margin-bottom: 8px; }

#homepage #TopMenu {background-color:#00949B;width :100%; padding: 2px 0; margin:0px 3px 1px 3px;border-top:0px; }

#TopMenu {background-color:#FF5D00;width :100%; padding: 2px 0; margin:0px 3px 1px 3px;border-top:0px; }
#TopMenu  li, #TopMenu li a { color: #fff; padding:0 2px; }
#TopMenu li div {padding: 0 5px;color: #A81173; }
	
#TopMenu a:hover { color: #7FFF00;text-decoration:none; }
#TopMenu  ul.storeinfo{display:block;font-size:12px;margin: 0;float: left; }

#TopMenu  ul.accountinfo li a{font-size:11px;font-weight:600;}
#TopMenu  ul.storeinfo li  a{ display:inline-block;font-size:10px;padding: 0 5px;font-weight:600; }

#Header > .inner { background: initial;}
#Header { margin-bottom: 0; }
#HeaderLower {margin-top:1px;min-height: 25px;border-top: 0px solid #000;border-bottom: 0px solid #000;}

#Header #HeaderLower {  background-color: #FF5D00; }
/*#HeaderLower { border-top-color: #000000; background-color:#FC7E06;position: relative;} */
#HeaderLower { border-top-color: #000000; background-color:#00949B;position: relative;}
#HeaderLower #SideCategoryList h2, #HeaderLower #SideCategoryList h3 {display:none;}

#LogoContainer{font-family: 'Nunito', sans-serif; color:#00949B;max-width: 385px;margin-right: 10px;margin-left:10px;min-height:67px;}
#Logo {width: 385px;}

#LogoContainer h1 { color:#00949B; margin-top:8px;margin-bottom:0px;font-size:24px;font-weight:700;}
#LogoContainer h1 a { color:#00949B; }
#LogoContainer .Logo1stWord{font-size:24px;font-weight:700;}

.Block.BlockContent.banner_home_page_bottom {top:-3px;}

#SideCategoryList li, #SideCategoryList .sf-menu li {/* text-transform: initial; */ letter-spacing:normal; }
#SideCategoryList li a, #SideCategoryList .sf-menu li a { padding: 5px 3px 0 3px; }
#SideCategoryList li ul, #SideCategoryList .sf-menu li ul { background: #00949B;top: 30px;border:2px solid #fff; }
#SideCategoryList li ul li a, #SideCategoryList .sf-menu li ul li a{color: #fff;  }
#SideCategoryList li a, #SideCategoryList .sf-menu li a {color: #fff;}

.Panel.PageMenu {background-color:#FFFFFF; margin-top:15px;}

.Breadcrumb  li{ background-color:#FFFFFF; color:#A81173;font-weight:600; }
.Breadcrumb  li a { color:#FF4500;font-size:12px; }
#CategoryBreadcrumb { border-top: 2px solid #A81173; padding-bottom: 0px;}

.PurchaseGiftCertificate h2{color:#FFC12A;font-size: 1.9rem;margin-top: 10px; }
#GiftCertificatesMenu h4 {color:#00949B;font-size: 1.5rem;}
 
.header-wrapper h1.title , .header-wrapper .SortBox, .product-nav .SortBox{color:#00949B;font-weight:600;margin: 5px 0 5px 15px;padding-bottom:0px; }
#Wrapper {padding: 0px 0 0 0; }

h1 {color:#FFC12A;font-size: 2.5rem;padding: 0 0 10px 0;margin-top: 10px; }
h1.ProductImageName {font-size: 14px;font-weight:600;}
h3 {color:#FFC12A; font-weight:600;margin-top: 10px; margin-bottom: 10px;padding:0 0 0 20px; }
#AccountInbox h2, #AccountOrderStatus h2, #AccountOrders h2, #ChooseShippingAddress h2, #WishLists h2, #EditAccountForm h2, #AccountRecentItems h2 {color:#00949B;font-weight:600;font-size:22px;}
#GiftCertificatesMenu h3 {color:#00949B;font-weight:600;font-size:22px;}

#SideAccountMenu h3 { font-family: 'Oswald', sans-serif;margin-top: 0px; padding: 0; font-size: 20px; text-align: center; }
.YourAccount .BlockContent p , .YourAccount .BlockContent  p a, #SideAccountMenu  ul li , .ShippingAddressList p{font-size:13px;line-height:14px;margin-bottom:15px;}
#CartContent .BlockContent, .CouponCode p, .GiftCertificateCode p  {font-size:13px;line-height:14px;margin-top:10px; }
#ChooseBillingAddress label, .ShipperName, .ShipperPrice  {font-size:13px;line-height:14px;}
.ExpressCheckoutContent p{font-size:14px;line-height:15px;}
#CartStatusMessage  .SuccessMessage {margin-bottom:0px;font-size:13px;}

.PageHeader {padding: 4px 10px; }
.CompareButtonContainer {display:none;}

.well.orange h1, .well.orange h2  {font-family: 'Oswald', sans-serif;color:#fff; font-weight:600;margin-top: 0px; margin-bottom: 0px;text-align:center;}
.well.orange  h1.TitleHeading,.well.orange  h2.TitleHeading {font-family: 'Oswald', sans-serif;border-bottom: 0px solid #E7C80C;padding:0; }
.well.orange { background-color:#E7C80C; margin-top:3px;margin-bottom:0px}

.well-sm.black  { background-color:#000000;margin-bottom:0;}
.well.black ul  li {display:inline-block;font-size:14px;color:#FFC12A; padding:0 10px 0 10px;}
#SearchPageHeader  .well.orange  {margin-top:5px;margin-bottom: 10px; }
.MyBrandContent .SortBox {margin: 10px 5px 10px 0; }

p.SearchSuggest {font-size:16px;}
p.InfoMessage  {font-size:14px;}
.InfoMessage  { border-color: #00949b; border-radius: 9px; }
.OutOfStockMessage, .OutOfStockMessage .Label  {font-size:14px;}

#RemoveAllProducts {padding:6px 15px 6px 15px;}

.SearchContainer .ProductDetails a{color:#00949B;text-decoration:none;}
.SearchContainer .ProductPrice {font-size:18px;}

.RetailPriceValue {color:red;font-size:14px;}
.InventoryLevel {margin-bottom:0px;padding-bottom:5px;}
.ErrorMessage {background-color:#F8EBB2;margin:0 0 10px 0;}
 
#frmGiftCertificate { margin-top: 45px; }
#GiftCertificatesMenu {padding: 13px 10px 20px 10px;font-size:12px; }

/* .well.saleproducts, .well.blue  {  background: #00B1C8;  blue } */
.well.saleproducts{background: #00949B;color:#fff;margin-top:30px;margin-bottom: 0px;padding:0;  } /* teal green */
.well.newproduct, .well.blue  {background: #00949B;margin-top:2px;margin-bottom: 0px;padding:0;  } /* teal green */
.well h3 {font-family: 'Oswald', sans-serif;color:#E7C80C; font-weight:600;margin-top: 8px; margin-bottom: 6px;padding:0; text-align:center;}
.well.saleproducts h2, .well.blue h2, .well.well-sm.blue h1 {font-family: 'Oswald', sans-serif;color:#fff; font-weight:600;margin-top: 8px; margin-bottom: 6px;padding:0; text-align:center;}

.well.product-title {  background: #00949B;}
.well.product-title  h1{font-family: 'Oswald', sans-serif;color:#fff;  padding:0; text-align:center;}

#ProductDetails .well  h1 {font-family: 'Oswald', sans-serif;color:#00949B; font-size:2.1rem;font-weight:600;margin-top: 0px; margin-bottom: 0px;padding:0; text-align:center;}
.PrimaryProductDetails .ProductAside { width: 437px; }
.PrimaryProductDetails .ProductMain, .PrimaryProductDetails .productAddToCartBelow {padding: 18px 0 5px 54px;}
.ProductDescription p {line-height:1.5; font: normal 14px "Open Sans",Arial,Sans-serif;}
.ProductDescription  h2.subtitle  {font-family: 'Roboto Condensed', sans-serif; font-size:1.8rem;margin-top: 0px; margin-bottom: 0px;padding:0; }
#SideNewProducts h2 {font-family: 'Oswald', sans-serif;color:#00949B;font-size:1.8rem;font-weight:600; }

.YouSave {font-size:14px;color:#FBA629;}
.RetailPrice .Label {font-size:19px;color:#00949B;}
.ProductBrand .Label,.ProductBrand .Value a, .ProductWeight .Label, .ProductWeight .Value {font-size:17px;}
.QuantityInput .Label, .QuantityInput select {font-size:16px;}

.SubBrandListGrid li.RowDivider {display:none;}

.RetailPrice strike {font-size:17px;color:#00949B}

.CategoryDescription p {font-size:13px;padding:3px 20px 0 20px;margin:0;}

#PageContent p {font-size:12px;}
.CreateAccountIntro p {font-size:12px;}
.CreateAccount p  {margin:20px 20px 10px 0;}
.btn.focus, .btn:focus, .btn:hover { color: #FFF;}

#CategoryContent .ProductActionAdd a { /* changed in theme.css */}

#accordion4 .panel-default { border-color: #FBA629; }

#VideoSingle { width: inherit;}

h4.panel-title {font-family: 'Roboto Condensed', sans-serif; color: #A81173;font-size: 1.7rem;font-weight:600;}
.Left .globalbrandname {font-size:1.3em;}
.Left .ProductList li a {font-size:13px;}
.Left .SubCategoryList li a {font-size:11px;line-height:12px;padding:3px 0;}
.Left .CategoryList li a  {font-size:12px;line-height:13px; }

input.Textbox, textarea, input[type="text"], input[type="password"], .QuickSearch, .SharePublicWishList, .ExpressCheckoutBlock .ExpressCheckoutTitle, .HowToPay, .NotifyMessage, .QuickSearchResult .QuickSearchResultImage, .CurrencyChooser, div.uploader, div.selector {
border: 1px solid #A81173;color:#000000; }

#SearchContent_Tab { display: none; /* remove news from search results */  } 

input, select, textarea {  font-size: 12px; }

.CreateAccount, .AccountLogin {padding-top: 0px; }

.CompareButton input.btn.alt, .CreateAccount a.btn.alt, input.btn.alt{ border: 3px solid #FBA629; }
		
#SearchForm .Button, #SearchForm input.Textbox, #SearchForm { border: 0px solid #FBA629; }

.PageMenu li { padding: 6px 0 6px 20px;}

.Block { margin-top: 0;  margin-bottom: 0px; }


.SubCategoryListGrid li, .BrandList ul.treeview li a {max-height:70px;}
.SubCategoryListGrid > ul li img {max-height:60px;}

.Left #SideCategoryList li a, .Left  #SideCategoryList .sf-menu li a { height: 28px;font-size:14px; }
#SideCategoryList .SideCategoryListClassic ul li a, .BrandList ul.treeview li a{color: #00B1C8;font-size:1.4rem;}
#SideCategoryList h2 {display:initial; line-height:39px;color:#86B9EE;font-weight:600;font-size:21px; }

.btn { padding: 0px 12px;background-color:#FFC12A;}
.btn.alt{ background: #00949B;}

.facet-container .facet-form.current .js-btn-facet-range-clear, .facet-container .facet-form.current.focus .js-btn-facet-range-update { background-color: #e8e8e8;line-height:12px;}
.facet-container .facet-form .btn.js-btn-facet-range-update{ background: #999;  line-height: 12px;}

h4.BrandName a{}
#ProductDetails .product-heading h1  { color:#FFC12A;font-size: 2.5rem; }
.ProductList .ProductImage.QuickView  { height: 190px;}
.ProductList .ProductImage.QuickView img { max-height: 120px;}
.ProductImage.QuickView img  { max-height: 120px;padding-bottom:10px;}
#saleprods .ProductImage img  { max-height: 120px;padding-bottom:10px;}
#saleprods .ProductDetails   {min-height:30px}
#saleprods .ProductDetails  a  {color:#00949B; font-weight:600;font-size:1.0rem;}
#newprods .ProductDetails  a.pname {color:#00949B; font-weight:600;font-size:1.2rem;}

#home .ProductList .btn.icon-Add.To.Cart, .ProductActionAdd  a.btn.icon-Add.To.Cart { background-color: #FF5F0D; }
#home .ProductList a.pname,.ProductDetails  a.pname {color:#00949B; font-weight:600;font-size:1.2rem;}

#home .ProductList a.pname:hover,.ProductDetails  a.pname:hover {text-decoration:none}

.ShopByPrice h2 {color:#86B9EE; font-weight:600; margin:11px 0 11px 0; padding:0}
.ShopByPrice ul li  {color:#86B9EE; font-weight:600; font-size:13px;padding:3px 0 3px 0;}

.Content .ProductList .ProductDetails { margin: 15px 0 5px 0; height: 60px; }

.addto { border-top: 1px solid #FBA629;border-bottom: 1px solid #FBA629; }

.Content .ProductList li { width: 199px;}

.ProductDetailsGrid .DetailRow { border-bottom: 0px dotted #dbdbdb; }
.PrimaryProductDetails .btn.wishTrigger { border-color: #FBA629; }
.PrimaryProductDetails .btn.add-to-cart:hover {  background-color: #FBA629; }
#productDetailsAddToCartForm .AddThisButtonBox    { margin: 12px 0 12px 0; }

#prodAccordion .Block { border-bottom: 1px solid #A81173; }
#prodAccordion { padding-bottom: 15px;border-top: 2px solid #00949B; }

.AddThisButtonBox .addthis_toolbox{ margin: 12px 0 12px 0; }

 .Left #SideCategoryList .SideCategoryListFlyout > ul > li, ul.side-menu > li { padding-bottom: 0px !important; }
 
.footer .footer-columns li { padding: 4px 0 3px 0; }
.newsletter-subscription {border-bottom: 0px solid #A81173;border-top: 0px solid #A81173;}
.newsletter-subscription .inner { padding: 0 0 20px 0; }
#SideNewsletterBox h3, #SideNewsletterBox  h4 {border-bottom:0px;color: #ffffff;font-size:1.7rem;font-weight:600;margin-bottom:0px;}
.newsletter-subscription #socnet,#SideNewsletterBox #socnet h3, #SideNewsletterBox #socnet h4 { border-bottom:0px;color: #FBA629;font-size:1.7rem;font-weight:600;margin-bottom:0px; }

#ContainerFooter .Center{ background: #CBE9EA;border-top: 1px solid #A81173; }
#ContainerFooter .Center .panel { background: #CBE9EA;border-top: 0px solid #A81173; }
#ContainerFooter .Column h2 {color: #00949B;padding:0;margin-top:10px;font-size: 14px;line-height: 20px;font-weight: bold; }
#ContainerFooter .Column h3 { color: #00949B;padding:0;margin-top:13px;margin-bottom:5px;font-size: 14px;line-height: 20px;font-weight: bold; }
#ContainerFooter .Column .BlockContent ul {  margin-bottom: 10px; }
#ContainerFooter .Column .CategoryList  .BlockContent ul { white-space: nowrap; }

#ContainerFooter .Column .BlockContent ul  li{width:100%; font-size:12px;line-height:13px;margin:0 40px 0 0px;}
#ContainerFooter .Column .BlockContent ul.recentblogs  li{width:100%; font-size:14px;line-height:14px;margin:0 40px 0 0px;}

#FooterUpper .Column { width: 23%; margin: 0 0px 0 12px; }
#FooterUpper .Column img{ display:none; }

.footer-main .inner { padding: 10px 0 5px 0; }
.footer-main, .footer-main .grid__item  {font-size:15px;line-height:16px;}
.footer .footer-columns ul { margin-bottom: 10px; }

.footer #SideNewsletterBox { background: #D7F9FF; }
#SideNewsletterBox #socnet{ display: inline-block; padding:0px 0 10px 0;margin-left: 20px;margin-right: 10px; width: auto; float: none;line-height:35px;}
#socnet { border-top: 0px solid #dcdcdc;padding:0;height:37px }
#subscribe_form .grid {display:block;}

#subscribe_form .grid .grid__item {display:inline-block; margin-right:20px;}

.footer-links, #Footer { background: #00949B; color: #ffffff;padding:0px 0 7px 0; }
.footer-links a, #Footer  p, #Footer p a{ color: #ffffff; }
.footer-links p , #Footer p { padding: 4px 10px;font-size:12px; }

 #Footer  .NewsletterColumn   { background: #00B1C8;}
 #footerslogan {font-size: 22px; font-weight: 600; color: #E7C80C; }
.powered-by { display: none; }

.slide-show-render-full h2.slide-heading {font-size: 38px;}
.slide-show-render .slide-overlay {padding: 70px 18px 0 52px;}
.slide-show-render-full .slide-image {max-height: 340px;}
.slide-show-render.slide-show { top: -4px; }
.slide-show-render.slide-show .flex-control-nav.flex-control-paging { bottom: 15px;}

#NewProductsPage .prev,#NewProductsPage .next {display:none;}  
#NewProductsPage  #newprods li {max-width:200px;min-height:191px;}
#SaleProductsPage  #saleprods li {max-width:200px;height:210px}
#SaleProductsPage .saleproducts {margin-top:0px;}

/* carousel styling */
	.list_carousel { /*background-color: #ccc; */ margin: 0 0 0 60px; left:30px; }
	.list_carousel ul { margin: 0; padding: 0; list-style: none; display: block; }
	.list_carousel  li.ProductDetails a{margin-left:20px;margin-right:20px;}
	.list_carousel li { font-size: 1.4rem; 	color: #999; text-align: center; background-color: #eee; border: 0px solid #999;
				padding: 0; margin: 6px; display: block; float: left; }
	.list_carousel.responsive { width: auto; margin-left: 0; }
	.clearfix { 	float: none; clear: both; }
	.prev { 	float: left; 	margin-left: 10px; 	}
	.next { 	float: right; 	margin-right: 10px; }
	.prev, .next { margin-top: 5px;font-size:2.6rem;line-height:2.8rem;text-decoration: none; }
	a:hover .prev, a:hover .next {text-decoration: none; }
	.pager { float: left; width: 300px; 	text-align: center; }
	.pager a { margin: 0 5px; text-decoration: none; }
	.pager a.selected { text-decoration: underline; font-weight:600;	}
	.timer { background-color: #999; height: 6px; width: 0px; }
	#pager2.pager {margin:10px 0 5px 0;font-size:2rem;line-height:2.1rem;text-decoration: none;}			
	#pager3.pager {margin:10px 0 5px 0;font-size:2rem;line-height:2.1rem;text-decoration: none;}	

#brandlogos .mcdiv img {height:60px;width:60px;}
#brandlogos .BrandName .globalbrandname {display:none;}
ul#brandlogos li { text-decoration:none; background-color: #fff;}
.mcdiv .globalbrandname, .mcdiv .brand-name {display:none;}
a .globalbrandname {font-size:0px;}

/* Tabbed Navigation */
.panel #ProductTabs {margin-bottom:0px;margin-top:15px;padding-bottom:6px;}
.TabNav { font-size: 11px; margin-bottom: 6px; padding: 6px 4px 6px 4px; }
.TabNav, .TabNav li { list-style: none; margin: 0; padding: 0; }
.TabNav li { display: inline; }
.TabNav li a{border: 1px solid #A81173;background-color:#ccc; }
.TabNav li a { display: inline;  position: relative; top: 2px; font-size: 12px; text-decoration: none; padding: 4px 6px; margin-right: 3px; margin-top: 3px; }
.TabNav li a:hover { text-decoration: none; }
.TabNav li.Active a { margin-top: 0px; padding-top: 7px; font-weight: 600;font-size:14px;background-color:#fff;}
.Content .Block { clear: inherit; } /* fixes width of product tabs */

.ProductDescriptionContainer, .SimiliarProductsContainer, #VideoMiddleContainer, #Specificationsid, .ProductWarrantyContainer  {min-height:120px; padding:15px; border: 1px solid #A81173;  margin-top: -1px;border-radius:6px; }
.ProductWarrantyContainer .ProductImage img {max-width:107px;max-height:170px}
#ProductDescription_Tab, #SimilarProductsByCustomerViews_Tab, #ProductWarranty_Tab, #ProductVideos_Tab, #Specificationsid_Tab  {margin-left:10px;}

.ProductWarrantyContainer  .ProductList .ProductDetails {margin:0;}

/* make sidebar nav vertical */ 
@media (min-width: 768px) 
	{
  .sidebar-nav .navbar .navbar-collapse { padding: 0; max-height: none; }
  .sidebar-nav .navbar ul { float: none; }
  .sidebar-nav .navbar ul:not { display: block;  }
  .sidebar-nav .navbar li { float: none; display: block; }
  .sidebar-nav .navbar li a { padding-top: 12px;  padding-bottom: 12px; }
	}

.slide-show-render.slide-show .flex-control-nav.flex-control-paging li a { border: 2px solid rgb(26, 26, 26); background-color: #FFC12A; }

.left-content { float: left; width: 50%; }
.left-content .ProductList li { width: 20%; padding: 0 0 10px 10px; }
.left-content .ProductList { margin: 0 0 10px -10px; }
.left-content .ProductList .ProductImage a { height: 100px; }
.left-content .ProductList .ProductDetails { font-size: 12px; margin: 0; padding: 10px 10px 0 0; word-wrap: break-word; }
.left-content .ProductList .ProductDetails .pname { border: solid 0px; font-size: 12px; line-height: 17px; }
.left-content .ProductList .ProductPriceRating { display: none; }
.left-content .ProductList em.p-price { font-size: 12px; padding-left: 0; padding-left: 0; padding-top: 0; margin-top: 0;}
.left-content .ProductList .p-name { float: left; font-size: 12px; margin: 5px 0 25px 0; padding: 5px 0 3px 5%; border-left: 2px solid #A81173;}

/* Original helpers */
.MB10 {margin-bottom:10px;}
.MT0 {margin-top:0px;}
.LH140 {line-height:140%;}
.PLRB5 {padding:0px 5px 5px 5px;}
.PLR10 {padding:0px 10px 0px 10px;}
.PL20 {padding:0px 0px 0px 20px;}
.PL40 {padding:0px 0px 0px 40px;}
.ML20 {margin:0px 0px 0px 20px;}
.MT10 {margin-top:10px;font-size: 13px;}
.PL10 {padding-left:10px;}
.PB2 {padding-bottom:2px;}
.PTB20 {padding: 10px 0;font-size: 15px;}
.NoMarginBottom {margin-bottom: 0;}
.HideElement {display: none;}

/* css from theme.css from class white theme needed as base was built on this theme */
.Submit input, .ProductList li .ProductActionAdd a, .QuickViewBtn,
 #bottom_payment_button, .ExpressCheckoutContent input[type="submit"], .btn 
 { 	background-color:#FFC12A; /* profiteers */	color:#ffffff;			/* profiteers */ 	}
	
h1.title {  color: #000000;}
#CategoryContent .ProductList .ProductDetails a { color: #000000;}
#CategoryContent .ProductList .ProductPriceRating em, #CategoryContent .ProductList .ProductPrice {  color: #000000;}
#CategoryContent .ProductActionAdd a { background-color: #FFC12A !important; }
body { background-color: #ffffff; }
.ProductList .ProductDetails { font-family: "Montserrat", Helvetica, Arial, sans-serif; }

#SideCategoryList li a:hover, #SideCategoryList .sf-menu li a:hover { border-bottom-color: #000000; }
#SideCategoryList li ul:before, #SideCategoryList .sf-menu li ul:before { border-bottom-color: #f2f2f2; }
#SideCategoryList li li, #SideCategoryList .sf-menu li li { border-bottom-color: #e5e5e5; }
#Header { background-color: #ffffff; }


/* styles from greasemonkey needed */
.AccountOrderStatusList .box1 {
    padding: 0 10px 0 20px;
}

.btns {
    position: absolute;
    right: 0;
    top: 10px;
    float: left;
    z-index: 2;
    color: #5e5c5c;
    font-size: 13px;
    line-height: 28px;
    font-weight: normal;
}

.btns form {
    display: inline;
    float: right;
}

.btns span.FloatRight {
    padding: 0 5px;
}

.btns .btn-clear {
    float: left;
    clear: none;
}

.EstimateShipping {
    width: 450px;
}

.EstimateShipping .form dt {width:50%;height26px;}


.bg-gray {
    float: left;
    padding: 20px;
    width: 90%;
    background: #efefef;
    display: block;
    margin-bottom: 20px;
}

.ShippingMethodList table {
    clear: both;
    padding-top: 20px;
    width: 100%;
}

.ShippingMethodList table td {
    padding: 15px 10px 10px 10px!important;
}

/* override invalid width set by uniform jq-plugin on firefox */
.CartItemQuantity .selector,
.DetailRow.qty .selector {
    width: 75px !important;
}

.CartItemQuantity div.selector span,
.DetailRow.qty .selector span { margin: 0px 0 0 0; line-height: 20px; height: 20px; }

.CartRemoveLink { float: right; width: 20px; height: 20px;
    margin-top: 2px; background: url(//cdn10.bigcommerce.com/r-cfcff2e8acd98b7a58600f747e5ddc2b7f306d38/themes/GreaseMonkey/images/theme/icon_sprite.png) no-repeat -46px -46px; }

.SubTotal td { padding: 20px 0 0 0; }
.ProceedToCheckout.btm { padding: 0 20px 30px 20px; }

.ProceedToCheckout.btm .CheckoutButton { padding-bottom: 20px; }
.p-name {line-height:100%;}

.container-fluid {padding-right: 5px;  padding-left: 5px;}
span.navbrand {float:left;margin:0;line-height: 42px;font-size: 14px;font-weight: 700;font-family: oswald}
span.navbrand a {padding:12px 0;}
span.navbrand a:hover {text-decoration:none;}